1 Reply Latest reply on Jun 5, 2013 12:03 AM by llanbu

    Flash Builder 4.7 - AIR SDK 3.1: Directory does not contain a AIR SDK

    llanbu Level 1

      Im still having issues with using AIR 3.1 with flash builder 4.7 (see my previous posts) and would appreciate any help/ advice.

       

      Ive uninstalled FB 4.7, reinstalled and followed the procedure to overlay AIR 3.1. Im now getting the following error -

       

      AIR SDK 3.1: Directory does not contain a AIR SDK

       

      Reason for using AIR 3.1 is that all of my projects are built with AIR 3.1 and no longer work with FB 4.7.